Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234809 - In "about box", not Tab for Translator Credit
Summary: In "about box", not Tab for Translator Credit
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 09:15 UTC by A S Alam
Modified: 2013-07-03 00:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-08 09:41:22 UTC


Attachments (Terms of Use)

Description A S Alam 2007-04-02 09:15:32 UTC
Description of problem:
Please add Translators' Credit in Application

Version-Release number of selected component (if applicable):
system-config-network-1.3.96-1.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. run application
2. click on Help->About
3. 
  
Actual results:
Only Writer/Documenter are shown, but no Entry to Translator

Expected results:
it will be nice, if Translator Entry added

Additional info:

Comment 1 Harald Hoyer 2007-09-21 10:32:17 UTC
will do _now_

Comment 2 Harald Hoyer 2007-09-21 14:04:25 UTC
added all translators to the "Documentation" tab.
also added the translators_credit msgid, which will show up as the translator of
the users language.

Comment 3 A S Alam 2007-11-13 06:13:49 UTC
yes,  it is included, but there is multiple name of Translators (with different
Email IDs) and  All languages Translators are shown instead of Single user language

0) it was part for Documenters, not Translator

---
system-config-network-1.4.3-1.fc8

Comment 4 Bug Zapper 2008-04-03 23:54:12 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Piotr Drąg 2008-04-07 22:23:37 UTC
Fixed I guess (there is translators_credit in po files).


Note You need to log in before you can comment on or make changes to this bug.